JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
AudioProcessorEditor::ParameterControlHighlightInfo Struct Reference
juce_audio_processors » processors

Used by the setParameterHighlighting() method. More...

`#include <juce_AudioProcessorEditor.h>`

## Public Attributes
int | parameterIndex
bool | isHighlighted
Colour | suggestedColour

## Detailed Description

Used by the setParameterHighlighting() method.

## Member Data Documentation

## ◆ parameterIndex

int AudioProcessorEditor::ParameterControlHighlightInfo::parameterIndex

## ◆ isHighlighted

bool AudioProcessorEditor::ParameterControlHighlightInfo::isHighlighted

## ◆ suggestedColour

Colour AudioProcessorEditor::ParameterControlHighlightInfo::suggestedColour

The documentation for this struct was generated from the following file:

- juce_AudioProcessorEditor.h